.menu-btn {
    display: none;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    font-size: 12px;
    text-align: center;
    width: 108px;
    height: 108px;
    background: #8E2921;
    color: #FAF6F6;
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
}

@media screen and (max-width: 767px) {
    .menu-btn {
        width: 88px;
        height: 88px;
    }
}

.menu-btn div {
    width: 49.09px;
    height: 2px;
    background: #FAF6F6;
    margin: 5px 0;
    transition: 0.3s;
}

.menu-btn div:nth-of-type(2) {
    margin: 7px 0;
}

.menu {
    display: none;
    list-style: none;
    padding: 0;
    background: #eee;
    position: absolute;
    top: 120px;
    left: 0;
    width: 100%;
    text-align: center;
}

.menu li {
    padding: 15px;
    border-bottom: 1px solid #ccc;
}

.menu-btn span {
    display: block;
    margin-top: 3px;
    font-size: 12px;
}

@media (max-width: 1090px) {
    .menu-btn {
        display: flex;
    }
}
